/**
 * Core API v1 (OpenAPI: 3.0.1)
 * 
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class MinimalFloorPlanResponse {
    public name: string;

    public id: string;

    public timeStamp: string;

    /**
     * Creates a MinimalFloorPlanResponse.
     *
     * @param {string} name
     * @param {string} id
     * @param {string} timeStamp
     */
    constructor(name: string, id: string, timeStamp: string) {
        this.name = name;
        this.id = id;
        this.timeStamp = timeStamp;
    }
}